/* Common */
:root { --header-height: 15.55556vw; }

/***********/
/* Common */
.container { padding-left: 1.11111vw; padding-right: 1.11111vw; }

.button { line-height: 1; height: 13.33333vw; width: 100%; max-width: 100%; border-radius: 2.22222vw; font-size: 4.44444vw; -webkit-filter: drop-shadow(0px 1.38889vw 0px rgba(0, 0, 0, 0.06)); filter: drop-shadow(0px 1.38889vw 0px rgba(0, 0, 0, 0.06)); padding: 2.77778vw 5.55556vw; }

.bg-white { background: #fff; border-radius: 4.44444vw; }

.title { font-size: 8.33333vw; line-height: .9; margin-bottom: 12.22222vw; letter-spacing: -0.03em; }

.fancybox-slide { padding: 13.88889vw 1.38889vw 1.38889vw; }

.fancybox-toolbar { justify-content: space-between; top: 3.33333vw; right: 0; padding: 0 3.33333vw; width: 100%; }

.fancybox-button { background: #fff; opacity: 1; }

.fancybox-button svg path { fill: #3c3c3c; stroke-width: 1px; }

.fancybox-button--download { height: 8.88889vw; width: 8.88889vw; border-radius: 2.22222vw; padding: 2.22222vw; }

.fancybox-close-small { top: -11.11111vw; right: 0; padding: 0.83333vw; height: 8.33333vw; width: 8.33333vw; }

.fancybox-image { max-width: 93.33333vw; -o-object-fit: cover; object-fit: cover; width: 100%; height: 100%; left: 50%; -webkit-transform: translateX(-50%); transform: translateX(-50%); border-radius: 3.33333vw; }

.custom-scrollbar-wrapper .simplebar-track { border-radius: 2.77778vw; }

.custom-scrollbar-wrapper--pr .simplebar-track { right: 1.38889vw; }

.custom-scrollbar-wrapper .simplebar-track.simplebar-vertical { width: 1.66667vw; }

.custom-scrollbar-wrapper .simplebar-scrollbar { border-radius: 2.77778vw; }

/* Form */
.form__row { display: flex; flex-direction: column; align-items: flex-start; gap: 1.11111vw; }

.form__item { flex: 1; width: 100%; }

.form__input { height: 13.33333vw; border-radius: 2.22222vw; border: 1px solid #9FA3A6; padding: 0 3.61111vw; font-size: 4.44444vw; line-height: 1; letter-spacing: -0.01em; font-weight: 700; }

.form__input::-webkit-input-placeholder { color: #9FA3A6; }

.form__input::-ms-input-placeholder { color: #9FA3A6; }

.form__input::placeholder { color: #9FA3A6; }

.form__button { height: 13.33333vw; margin-top: 4.16667vw; }

.form__policy-link { text-decoration: underline; }

.form__text { font-weight: 500; font-size: 5vw; line-height: 1.1; letter-spacing: -0.01em; margin-bottom: 5.27778vw; }

.form__footer-text { font-weight: 400; font-size: 3.33333vw; line-height: 1.2; letter-spacing: -0.01em; }

.form__footer-text-link { text-decoration: none; }

.form__footer-label { display: flex; gap: 3.33333vw; cursor: pointer; padding: 0; margin: 0; }

.form__footer-checkbox { display: flex; justify-content: center; align-items: center; width: 3.61111vw; height: 3.61111vw; flex: 0 0 auto; border-radius: 0.55556vw; font-size: 3.33333vw; background: #fff; }

.form__footer-checkbox input { display: none; }

.form__footer-checkbox-icon { opacity: 0; transition: 0.1s; width: 2.77778vw; height: 2.77778vw; -o-object-fit: contain; object-fit: contain; }

:checked ~ .form__footer-checkbox-icon { opacity: 1; }

label.error { display: none !important; }

.form__item .error { border: 1px solid #f00; outline: none; }

/* Blocks */
.header { height: var(--header-height); backdrop-filter: blur(8.33333vw); -webkit-backdrop-filter: blur(8.33333vw); padding: 0 2.5vw; }

.header__logo-wrap { width: 58.61111vw; }

.header__phone-text { display: none; }

.header__phone-icon { display: block; width: 10vw; min-width: 10vw; height: 10vw; }

.footer { margin-top: 1.11111vw; padding: 11.11111vw 0; }

.footer__top { padding-left: 3.61111vw; margin-bottom: 4.44444vw; }

.footer__logo-wrap { width: 58.61111vw; }

.footer__up { width: 10vw; height: 10vw; min-width: 10vw; }

.footer__contact-wrap { display: flex; flex-direction: column; gap: 1.66667vw; margin-bottom: 4.44444vw; }

.footer__contact-item { flex: 1; border-radius: 4.44444vw; padding: 3.33333vw; display: flex; flex-direction: column; gap: 3.33333vw; }

.footer__contact-item:nth-child(1) { order: 1; }

.footer__contact-item:nth-child(2) { order: 3; }

.footer__contact-item:nth-child(3) { order: 2; }

.footer__contact-item--row { flex-direction: column; align-items: flex-start; justify-content: flex-start; }

.footer__contact-item-title { font-size: 4.44444vw; font-weight: 700; line-height: .9; }

.footer__contact-item-desc { font-size: 3.88889vw; font-weight: 500; line-height: 1.06; color: #fff; letter-spacing: -0.02em; }

.footer__contact-item-desc:hover, .footer__contact-item-desc:focus, .footer__contact-item-desc:active { color: #fff; }

.footer__contact-item-desc--rounded { font-size: 3.88889vw; padding: 0 3.33333vw; height: 8.33333vw; display: flex; align-items: center; border-radius: 6.38889vw; border: 1px solid #fff; }

.footer__contact-soc { flex: 1; display: flex; align-items: center; justify-content: center; width: auto; min-width: auto; height: 13.33333vw; border-radius: 3.33333vw; }

.footer__contact-soc-wrap { order: 4; display: flex; gap: 1.11111vw; }

.footer__contact-soc-icon-tg { width: 6.11111vw; height: 5.27778vw; }

.footer__contact-soc-icon-vk { width: 6.94444vw; height: 3.88889vw; }

.footer__policy { font-size: 3.88889vw; font-weight: 500; color: #fff; line-height: 1.06; letter-spacing: -0.02em; }

.footer__policy-link { text-decoration: underline; display: block; margin-top: 4.44444vw; }

.footer__policy-wrap { display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start; gap: 4.44444vw; }

.footer__copyright { font-size: 3.88889vw; font-weight: 500; color: #fff; line-height: 1.06; letter-spacing: -0.02em; }

/* Popups */
